.checkbox .label-text {
    padding-top: 3px !important;
}

.bfh-selectbox-options ul {
    list-style:none;
}
.bfh-selectbox-options li,
.dropdown-menu li {
  border-left: solid 1px #eae7e7;
  border-right: solid 1px #eae7e7;
  background-color: #FFFFFF;
  padding: 0px 0;
  border-top: none;
  cursor: pointer;
  font-weight: 600;
  line-height: 20px;
  list-style-type: none;
}
.bfh-selectbox.form-field .bfh-selectbox-options ul li > a {
    color: #0077d8;
    padding: 2px 10px;
    font-weight: 700;
    min-height: initial;
}
.bfh-selectbox-options li:first-child,
.dropdown-menu li:first-child {
  border-top: solid 1px #eae7e7;
  display: none;
}
.bfh-selectbox-options li:last-child,
.dropdown-menu li:last-child {
  border-top: solid 1px #ffffff;
  border-bottom: solid 1px #eae7e7;
}
.bfh-selectbox-options li:focus,
.dropdown-menu li:focus,
.bfh-selectbox-options li.hover:not(.no-hover-style),
.dropdown-menu li.hover:not(.no-hover-style),
.bfh-selectbox-options li:not(.no-style):not(.error-message):not(.active):not(.no-hover-style):hover,
.dropdown-menu li:not(.no-style):not(.error-message):not(.active):not(.no-hover-style):hover {
  background: #61b6ff;
  border-color: #61b6ff;
  color: #ffffff;
}
.bfh-selectbox-options li:focus > a,
.dropdown-menu li:focus > a,
.bfh-selectbox-options li.hover:not(.no-hover-style) > a,
.dropdown-menu li.hover:not(.no-hover-style) > a,
.bfh-selectbox-options li:not(.no-style):not(.error-message):not(.active):not(.no-hover-style):hover > a,
.dropdown-menu li:not(.no-style):not(.error-message):not(.active):not(.no-hover-style):hover > a {
  color: #ffffff !important;
  background: none !important;
}
.bfh-selectbox-options li:not(.no-style):not(.no-hover-style).active,
.dropdown-menu li:not(.no-style):not(.no-hover-style).active {
  background: #393939 !important;
  border-color: #393939 !important;
  color: #ffffff !important;
}
.bfh-selectbox-options li:not(.no-style):not(.no-hover-style).active a,
.dropdown-menu li:not(.no-style):not(.no-hover-style).active a {
  color: #ffffff;
  background: none;
}
.bfh-selectbox-options li.no-style,
.dropdown-menu li.no-style {
  border: none;
  padding-top: 0;
  padding-bottom: 0;
}
.bfh-selectbox-options li.list-footer,
.dropdown-menu li.list-footer,
.bfh-selectbox-options li.list-footer:hover,
.dropdown-menu li.list-footer:hover {
  background: #f0f1ee;
  font-size: 10px;
  padding: 10px 20px;
}
.bfh-selectbox-options li.list-footer.bg-white,
.dropdown-menu li.list-footer.bg-white,
.bfh-selectbox-options li.list-footer:hover.bg-white,
.dropdown-menu li.list-footer:hover.bg-white {
  background: #ffffff;
  border-left: 1px solid #f0f1ee;
  border-right: 1px solid #f0f1ee;
}
.bfh-selectbox-options li.list-footer.bg-white.last,
.dropdown-menu li.list-footer.bg-white.last,
.bfh-selectbox-options li.list-footer:hover.bg-white.last,
.dropdown-menu li.list-footer:hover.bg-white.last {
  border-bottom: 1px solid #f0f1ee;
}
.bfh-selectbox-options li.header,
.dropdown-menu li.header {
  padding: 2px 10px;
  color: #8c8c8c;
  cursor: default;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
}
.bfh-selectbox-options li.disabled,
.dropdown-menu li.disabled {
  cursor: default;
}
.bfh-selectbox-options li.disabled > a,
.dropdown-menu li.disabled > a {
  color: #cdcdcd;
}
.bfh-selectbox-options li.expand-option,
.dropdown-menu li.expand-option {
  background-color: #eef7ff;
  border-left: solid 1px #eae7e7;
  border-right: solid 1px #eae7e7;
}
.bfh-selectbox-options li.expand-option:hover,
.dropdown-menu li.expand-option:hover {
  background: #61b6ff;
  border-color: #61b6ff;
  color: #ffffff;
}
.bfh-selectbox-options li.menu-banner,
.dropdown-menu li.menu-banner {
  background-color: #00daa2;
  border-color: #00daa2;
}
.bfh-selectbox-options li.menu-banner:hover,
.dropdown-menu li.menu-banner:hover {
  background-color: #00daa2;
}
.bfh-selectbox-options li.menu-banner > a,
.dropdown-menu li.menu-banner > a {
  color: #ffffff;
}
.bfh-selectbox-options li.premium-option,
.dropdown-menu li.premium-option {
  background-color: #ffffff;
}
.bfh-selectbox-options li.premium-option:hover,
.dropdown-menu li.premium-option:hover {
  background-color: #00daa2;
  border-color: #00daa2;
}
.bfh-selectbox-options li.premium-option:hover > a,
.dropdown-menu li.premium-option:hover > a {
  color: #ffffff;
}
.bfh-selectbox-options li.premium-option > a,
.dropdown-menu li.premium-option > a {
  color: #cdcdcd;
}
.bfh-selectbox-options li.selected,
.dropdown-menu li.selected {
  background-color: #8c8c8c;
  color: #ffffff;
  border-color: #8c8c8c;
  cursor: default;
}
.bfh-selectbox-options li.selected:hover,
.dropdown-menu li.selected:hover {
  background-color: #8c8c8c;
  border-color: #8c8c8c;
  cursor: default;
}
.bfh-selectbox-options li.selected > a,
.dropdown-menu li.selected > a {
  color: #ffffff;
}
.bfh-selectbox-options li a:not(.shorten),
.dropdown-menu li a:not(.shorten) {
  white-space: nowrap;
}